 
/*============================= Common CSS ==================================*/
 @font-face {
     font-family: 'OpenSansHebrew-Regular';
     src: url('../fonts/OpenSansHebrew-Regular.eot') format('embedded-opentype'), url('../fonts/OpenSansHebrew-Regular.woff') format('woff'), url('../fonts/OpenSansHebrew-Regular.ttf') format('truetype'), url('../fonts/OpenSansHebrew-Regular.svg#OpenSansHebrew-Regular') format('svg');
     font-weight: normal;
     font-style: normal;
}
 @font-face {
     font-family: 'OpenSansHebrew-Bold';
     src: url('../fonts/OpenSansHebrew-Bold.woff') format('woff'), url('../fonts/OpenSansHebrew-Bold.eot') format('embedded-opentype'), url('../fonts/OpenSansHebrew-Bold.ttf') format('truetype'), url('../fonts/OpenSansHebrew-Bold.svg#OpenSansHebrew-Bold') format('svg');
     font-weight: normal;
     font-style: normal;
}
 body{
     font-family: 'OpenSansHebrew-Regular' !important;
}
 .nopadding{
     padding:0px !important;
}
 .imgwidth img{
     width:100%;
}
 .norow{
     padding-right:20px;
     padding-left:20px;
}
 .spacer{
     margin-top:84px;
     width:100%;
}
 a:hover{
     text-decoration: none;
}
 .padding-left0{
     padding-left: 0px !important;
}
 .padding-right0{
     padding-right: 0px !important;
}
 .padding-lr0 {
     padding-left: 0;
     padding-right: 0;
}
 ul{
     padding-left: 0;
     padding-right: 0;
     margin:0;
}
 ul li{
     list-style: none;
}
 .full{
     float: left;
     width: 100%;
}
p{
     font-size: 16px;
}
 .scrollup {
     position: fixed;
     bottom: 30px;
     right: 8px;
     display: none;
     background-color: #009fe3;
     border: 2px solid #009fe3;
     font-size: 20px;
    /*border-radius: 50%;
     */
     padding: 0px 5px;
     color: white;
     transition: 500ms;
}
 .scrollup:hover {
     background-color:#0f7ea4;
     color: white;
}



@media screen and (min-width: 800px) {
    .navbar-nav > li:first-child {
display:none;

}

.banner-img {
    height: 400px!important;
}
.banner-text {
    top: 325px!important;
}
}


@media screen and (max-width: 800px) {
.banner-text h3 {
     font-size: 30px!important;
}

.banner-text h1 {
     font-size: 30px!important;
}
     .service-section {
    padding: 60px 15px!important;
    }

}



/*==================================== Header =========================================*/
 .header-top i.icon-phone.icons {
     padding-right: 10px;
     padding-left: 2px;
}
 div#flags_language_selector {
     line-height: 16px;
}
 .head-fb{
     float: left;
     border-right: 1px solid;
     line-height: 16px;
     padding: 0 17px !important;
}
 .head-fb a {
     padding: 0 !important;
}
 .header-top i.icon-social-facebook.icons {
     color: #009fe3;
}
 .header-top a:last-child {
     border: none;
     padding-left: 5px;
}
/*div#flags_language_selector {
     float: left;
     border-right: 1px solid #434548;
     padding-right: 7px;
}
*/
 .navbar-brand {
     height: auto;
}
 .header-top a {
     border-right: 1px solid;
     padding-right: 6px;
     color: #434548;
     font-size: 14px;
     padding-left: 2px;
}
 .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
     max-height: 100%;
     margin-top: 30px;
}
 button.navbar-toggle {
     background: transparent;
     position: absolute;
     top: 10%;
     z-index: 99999999999999999 !important;
     left: 12%;
}
 button.navbar-toggle.collapsed {
     left: 5%;
     position: absolute;
     top: 35% !important;
     right: auto;
}
 .navbar-toggle .icon-bar {
     background: #000;
}
 .mobile-view{
     display: none;
}
 .desktop-view{
     display: block;
}
 .navbar-toggle {
     float: right !important;
}
 .navbar {
     background: #fff;
    /*box-shadow: 0px 0px 28px -5px black;
    */
     margin-bottom: 5px;
}
 .phone-icon a {
     text-transform: uppercase;
     border-radius: 50%;
     border: 1px solid #ddd !important;
     height: 40px;
     width: 40px;
     line-height: 40px;
     text-align: center;
     padding: 0;
     float: left;
     margin-right: 5px;
}
 .header-top i{
     cursor: pointer;
}
 .nav>li>a:focus, .nav>li>a:hover {
     background-color: transparent;
     color: #009fe3 !important;
     font-weight: bold;
}
 li.active > a {
     color: #009fe3 !important;
     font-weight: bold;
}
 .navbar-nav > li {
     padding: 10px 0;
}
 .sub-menu {
    display: none;
    position: absolute;
    top: 41px;
    background: #fff;
    width: 195px;
    border-top: 2px solid #009fe3;
    box-shadow: 0 3px 8px 0 rgba(0,0,0,0.2), 0 0 0 1px rgba(0,0,0,0.08);
    z-index: 999;
}
 .sub-menu li{
     padding: 10px;
     border-bottom: 1px solid #e5e5e5;
     margin-right: 15px;
     margin-left: 15px;
}
 .sub-menu li a:hover{
     color: #009fe3;
     font-weight: bold;
}
 .sub-menu:after, .sub-menu:before {
     bottom: 100%;
     left: 50%;
     border: solid transparent;
     content: " ";
     height: 0;
     width: 0;
     position: absolute;
     pointer-events: none;
}
 .sub-menu li a{
     color: #434548;
     font-size: 14px;
}
 .nav li:hover .sub-menu{
     display: block;
}
 .logo a {
     padding: 10px 0 10px 0;
}
 .logo img {
     width: 82%;
}
 .wpcf7-response-output {
     display:none;
}
/*=================================== Home Page Banner Section ====================================*/
/* .banner-section {
     margin-top: 117px;
}
*/
 .banner-img{
    position: relative;
    background-size: cover;
    background-position: center center;
    height: 300px;
    width: 100%;
}
 .banner-img img {
     width: 100%;
     height:100%;
}
.banner-text {
    position: absolute;
    top: 220px;
    left: 0;
    right: 0;
    text-align: center;
}
 .banner-text h3{
     color: #fff;
     margin:0;
     font-size: 44px;
}
/*====================================Home Page Service Section CSS ======================================*/
.service-section {
    padding: 400px 0 120px;
}
 .service-content{
     margin-bottom: 30px;
     height: 210px;
     padding: 0px 40px;
}
 .service-content h3{
     font-size: 30px;
     color: #1c1d1f;
     margin: 30px 0;
}
 .service-content p{
     font-size: 16px;
     color: #1c1d1f;
}
 .service-btn a{
     font-size: 18px;
     color: #009fe3;
    /*font-family: 'OpenSansHebrew-Bold';
    */
     border:1px solid #b2b2b2;
     border-radius: 20px;
     padding: 7px 25px;
     font-weight: 900;
}
 .service-btn a:hover{
     color: #fff;
     border:1px solid #009fe3;
     background: #009fe3;
}
/*================================= Home Page About Section CSS ======================================*/
 .about-section{
     position: relative;
     padding: 80px 0;
     background: url(../images/about-bg.jpg);
     background-repeat: no-repeat;
     background-size: cover;
     background-position: center;
}
 .overlay{
     position: absolute;
     width: 100%;
     background: #0000009c;
     top: 0;
     left: 0;
     right: 0;
     height: 100%;
}
 .about-section h2{
     color: #fff;
     margin-bottom: 50px;
     margin-top: 10px;
     font-size: 34px;
}
 .about-section p{
     color: #fff;
     margin-bottom: 40px;
     font-size: 20px;
}
 .about-section a.custom-btn{
     color: #fff;
     border:1px solid #fff;
     font-size: 18px;
     border-radius: 20px;
     padding:5px 25px;
     font-family: 'OpenSansHebrew-Bold';
}
 .about-section a.custom-btn:hover{
     background:#fff;
     color: #212121;
}
/*====================================== Home Page Workshops Section CSS ====================================*/
 .workshops-section{
     padding: 80px 0;
}
 .workshops-section h2{
     font-size: 24px;
     color: #1c1d1f;
     margin-top: 10px;
}
 .workshops-thumb img{
     width: 100%;
}
 .workshops-content h3{
     color: #11a5e5;
     font-size: 20px;
     font-family: 'OpenSansHebrew-Bold';
     margin-top: 0;
}
 .workshops-content h4{
     color: #1c1d1f;
     font-size: 24px;
}
 .workshops-content p{
     color: #1c1d1f;
     font-size: 18px;
     margin-bottom: 20px;
}
 .workshops-content a.custom-btn{
     border:1px solid #b2b2b2;
     color: #009fe3;
     font-size: 18px;
     border-radius: 20px;
     padding:8px 25px;
     font-family: 'OpenSansHebrew-Bold';
     float: left;
}
 .workshops-content a.custom-btn:hover{
     background:#009fe3;
     color: #fff;
     border:1px solid #009fe3;
}
 .workshops-section-list ul li{
     margin-bottom: 50px;
     width: 100%;
     float: left;
}
 .workshops-section-btn {
     margin:50px 0 0;
}
 .workshops-section-btn a{
     border:1px solid #b2b2b2;
     color: #009fe3;
     font-size: 18px;
     border-radius: 20px;
     padding:7px 35px;
     font-family: 'OpenSansHebrew-Bold';
}
 .workshops-section-btn a:hover{
     background:#009fe3;
     color: #fff;
     border:1px solid #009fe3;
}
/*============================================= Footer =========================================*/
 .footer-section{
     color: #666;
     padding-top: 0;
     position: relative;
}
 .footer-block {
     padding: 0px 15px 80px;
}
 .footer-block-1{
     border-top: 1px solid #c2c2c2;
     padding:80px 0 0;
}
 .footer-bottom{
     padding: 20px 0;
     background: #e5e5e5;
}
 .footer-bottom p{
     font-size: 14px;
     color: #1c1d1f;
     margin:0;
}
 .footer-bottom span{
     color: #009fe3;
}
 .footer-logo {
     margin-bottom: 20px;
}
 .footer-add p {
     color: #1c1d1f;
     font-size: 16px;
     margin-bottom: 10px;
     height: 68px;
}
 .input-group-addon, .input-group-btn {
     width: auto;
}
 .footer-newsletter h2{
     font-size: 18px;
     color: #1c1d1f;
     font-family: 'OpenSansHebrew-Bold';
     margin-bottom: 10px;
     padding: 0 15px;
}
 .footer-newsletter .single {
     position: relative;
     z-index: 2;
}
 .footer-newsletter .single .form-control:focus {
     box-shadow: none;
     border-color: #243c4f;
}
 .footer-left h2{
     font-size: 18px;
     color: #1c1d1f;
     margin-bottom: 30px;
     padding:0 30px;
}
 .inner-addon {
     position: relative;
}
 .left-addon .icons {
     right: 0px;
}
 .left-addon, .center-addon {
     margin-bottom: 25px;
}
 .left-addon input::placeholder, .center-addon input::placeholder, .right-addon input::placeholder {
     color: #1c1d1f;
}
 .right-textarea-addon textarea::placeholder {
     color: #1c1d1f;
}
/* div.wpcf7-validation-errors {
     border: 2px solid #ff5a5a;
     float: left;
     width: 100%;
}
*/
 div.wpcf7-mail-sent-ok {
     border: 2px solid #398f14;
     float: right;
     margin-bottom: 0;
}
 .submit-btn{
     float: right;
     margin-top: 20px;
}
 .submit-btn .submit{
     background: #009fe3;
     color: #fff;
     border:1px solid #009fe3;
     padding: 7px 45px;
     border-radius: 20px;
     font-size: 18px;
     font-family: 'OpenSansHebrew-Bold';
     outline: none;
}
 .submit-btn .submit:hover{
     background: #fff;
     color: #009fe3;
     border:1px solid #009fe3;
}
 .footer-block .col-sm-7.col-xs-12 {
     float: left;
}
 .footer-logo img {
     width: 30%;
}
/*======================================= OM Workshop Page CSS==================================*/
 .om-workshop-banner .banner-text h3 {
     font-size: 40px;
}
 .om-workshop-body{
     padding: 20px 0;
}
 .breadcrumb {
     padding: 8px 0;
     margin-bottom: 0;
     list-style: none;
     background-color: transparent;
     border-radius: 4px;
     color: #1c1d1f;
}
 .breadcrumb a{
     color: #009fe3;
}
 .breadcrumb > li + li:before {
     color: #1c1d1f;
     content: ">";
     padding: 0 5px;
}
 ul.breadcrumb i{
     font-size: 10px;
     padding: 0 5px;
}
 h2.heading-title{
     color: #009fe3;
     font-size: 44px;
     margin-bottom: 40px;
     margin-top: 10px;
}
 .om-workshop-right h3{
     font-size: 24px;
     color: #1c1d1f;
     margin-top: 0;
     margin-bottom: 0;
}
 .om-workshop-right h4{
     color: #1c1d1f;
     margin-top: 20px;
     margin-bottom: 0;
}
 .om-workshop-right h2{
     color: #1c1d1f;
     font-size: 18px;
     font-family: 'OpenSansHebrew-Bold';
     margin-bottom: 20px;
}
 .om-workshop-right ol {
     padding-right: 15px;
}
 .om-workshop-right ol li {
     font-size: 18px;
     padding: 2px 0;
}
 .om-workshop-right ul {
     padding-right: 0;
}
 .om-workshop-right ul li {
     font-size: 18px;
     padding: 2px 0;
}
 .om-workshop-left {
     border: 1px solid #ddd;
     border-radius: 10px;
     padding: 15px;
}
 .om-workshop-left h3{
     font-size: 24px;
     color: #1c1d1f;
     margin-top: 0;
     margin-bottom: 0;
}
 .om-workshop-left h4{
     font-size: 18px;
     color: #1c1d1f;
     margin: 30px 0;
}
 .om-workshop-left h4 span{
     color: #009fe3;
     font-family: 'OpenSansHebrew-Bold';
}
 .om-workshop-left h4 strong{
     color: #009fe3;
     font-family: 'OpenSansHebrew-Bold';
}
 .om-workshop-left h4.font-bold{
     font-family: 'OpenSansHebrew-Bold';
}
 .om-workshop-left h4:last-child{
     margin-bottom: 10px;
}
 .om-workshop-left-btm{
     margin: 40px 0;
}
 .om-workshop-left-btm img{
     width: 100%;
}
 .over-lay {
     position: absolute;
     width: 100%;
     bottom: 0;
     left: 0;
     right: 0;
     height: 150px;
     background-color: #00000000;
     background-image: linear-gradient( transparent, #000000 );
}
/*======================================= Workshops Page CSS==================================*/
 .workshops-page-list ul li {
     padding-bottom: 40px;
     margin-bottom: 40px;
     width: 100%;
     float: left;
     border-bottom: 1px solid #ebebeb;
}
 .workshops-page-list ul li:last-child{
     border-bottom: none;
     margin-bottom: 0px;
     padding-bottom: 0px;
}
 .flaot-btn {
     float: right !important;
}
 .workshops-page-list .workshops-content a.custom-btn {
     border: 1px solid #b2b2b2;
     color: #1c1d1f;
     font-size: 18px;
     border-radius: 20px;
     padding: 5px 25px;
     font-family: 'OpenSansHebrew-Bold';
     float: right;
}
 .main-title{
     padding: 0 90px;
}
 .calender-page {
     padding-top: 20px;
     position: relative;
}
 .eventpage-header {
     background: #009fe3;
     padding: 30px 0;
/*     margin-top: 116px;*/
}
 .eventpage-header h2 {
     color: #fff;
     margin: 0;
}
 .header-top {
     float: right;
     width: 28%;
     text-align: left;
     padding-bottom: 35px;
     padding-top: 10px;
}
 #header .nav>li>a {
     border-right: 1px solid #b2b2b2;
     padding: 0 10px;
     font-size: 14px;
}
 #header .nav li:last-child a {
     border-right: none;
}
 .footer-newsletter .single .form-control {
     height: 42px;
     width: 68%;
     background: rgba(255, 255, 255, 0.6);
     border-color: #d4d4d4;
     border-radius: 40px 0px 0px 40px !important;
     font-size: 18px;
     color: #1c1d1f;
}
 .footer-newsletter .single .btn {
     min-height: 42px;
     border-radius: 0px 40px 40px 0px !important;
     background: #009fe3;
     color: #fff;
     padding: 0px 30px;
     font-size: 18px;
     font-family: 'OpenSansHebrew-Bold';
}
 .left-addon input {
     padding-left: 40px;
     height: 45px;
     font-size: 18px;
     border-radius: 10px 0 0 0;
}
 .center-addon input {
     padding-left: 40px;
     height: 45px;
     font-size: 18px;
     border-radius: 0 0 0 0;
}
 .right-addon input {
     padding-left: 40px;
     height: 45px;
     font-size: 18px;
     border-radius: 0 0 0 10px;
}
 .inner-addon .icons {
     position: absolute;
     padding: 10px;
     pointer-events: none;
     font-size: 20px;
     line-height: 25px;
     color: #1c1d1f;
     z-index: 1;
     left: 0;
}
 .right-textarea-addon textarea{
     border-radius: 0 10px 10px 0;
     font-size: 18px;
}
 textarea.form-control {
     height: 185px;
}
 .sub-menu:before {
     border-color: rgba(194, 225, 245, 0);
     border-bottom-color: #009fe3;
     border-width: 12px;
     margin-left: -100px;
}
 .sub-menu:after {
     border-color: rgba(136, 183, 213, 0);
     border-bottom-color: #ffffff;
     border-width: 8.9px;
     margin-left: -96.5px;
}
 select#months-tab {
     position: absolute;
     top: 8%;
     border-radius: 20px;
     padding: 5px 40px 5px 10px;
     z-index: 1;
     outline: none;
}
 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.form-control.wpcf7-not-valid {
     border: 1px solid red !important;
}
 span.wpcf7-not-valid-tip {
     display: none !important;
}
 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.form-control.wpcf7-not-valid::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
     color: red !important;
}
 .wpcf7-form invalid i{
     color: red !important;
}
 div.wpcf7-validation-errors {
     border: 2px solid transparent;
     color: red;
     position: absolute;
     bottom: 10px;
     padding-left: 40px;
     background: url(../images/error-icon.png) left no-repeat;
     font-weight: bold;
     font-size: 14px;
}
 form.wpcf7-form.invalid i {
     color: red;
}
/*.thank-you-page {
     background: #009fe3e0;
     color: #fff;
     text-align: center;
     padding: 177px 0;
     position: absolute;
     width: 100%;
     z-index: 999;
     bottom: 150px;
}
*/
 .thank-you-page h5.inner_subheading {
     padding: 50px 0;
}
 .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
     display: none !important;
}
 div#succssshowmsg {
     position: absolute;
     text-align: center;
     background: #009fe3e8;
     width: 100%;
     font-weight: bold;
     height: 100%;
     z-index: 9;
     color: #fff;
     padding-top: 250px;
     font-size: 18px;
}
 div#succssshowmsg i {
     width: 100%;
     float: left;
}
 div#succssshowmsg i {
     width: 100%;
     font-size: 40px;
     float: left;
     margin-bottom: 10px;
}
 div#succssshowmsg button {
     background: transparent;
     border: transparent;
     color: #fff;
     float: left;
     text-align: center;
     width: 100%;
     font-size: 18px;
     padding-top: 20px;
     text-decoration: underline;
}
/*======================================= About Page CSS==================================*/
/*.about-page-banner {
     margin-top: 158px;
}
*/
 .om-workshop-banner .banner-text h3 {
     font-size: 40px;
}

 .about-page-content {
     padding: 20px 0 0;
}
 .about-page-content .breadcrumb li, .about-page-content .breadcrumb li a{
     font-size: 14px;
}
 .about-page-content .breadcrumb li{
     color: # 
}
 .about-page-content .breadcrumb {
     padding: 8px 0 0;
}
 .about-page-top-des>h2 {
     color: #1c1d1f;
     font-size: 44px;
     margin-bottom: 40px;
     margin-top: 30px;
}
 .about-page-top-des>h4 {
     color: #1c1d1f;
     font-size: 24px;
     margin-bottom: 40px;
}
 .about-page-top-des>h5 {
     color: #1c1d1f;
     font-size: 24px;
     margin-bottom: 30px;
     line-height: 30px;
}
 .about-page-top-des>p {
     color: #1c1d1f;
     font-size: 18px;
     line-height: 22px;
}
 .workshop-fourth-block{
     padding-top: 50px;
     padding-bottom: 70px;
}
 .workshop-fourth-block h2{
     font-size: 24px;
     font-family: 'OpenSansHebrew-Bold';
}
 .workshop-fourth-block p{
     font-size: 18px;
}
 .about-body-content {
     padding-bottom: 60px;
}
 .about-body-content h2 {
     margin-top: 0;
     font-size: 24px;
     font-family: 'OpenSansHebrew-Bold';
     margin-bottom: 40px;
}
 .about-body-content p {
     font-size: 18px;
     margin: 0;
     word-break: break-word;
}
 .team-title h2{
     font-size: 24px;
     font-family: 'OpenSansHebrew-Bold';
     margin-bottom: 65px;
     margin-top: 0;
}
 .team-section{
     padding-bottom: 60px;
}
 .team-section h2{
     font-size: 24px;
     font-family: 'OpenSansHebrew-Bold';
     margin-top: 65px;
     margin-bottom: 15px;
}
 .team-section p{
     font-size: 18px;
     margin-left: -30px;
     margin-right: -30px;
}
 .team-section .col-sm-4 {
     padding: 0 114px;
    text-align: center;
}
 .team-section img{
     width: 253px;
     height: 253px;
}
 .gallery-title h2{
     font-size: 24px;
     font-family: 'OpenSansHebrew-Bold';
     margin-top: 0;
     margin-bottom: 20px;
}
 .gallery-section {
     padding-bottom: 60px;
     padding-top: 60px;
}
 .mobile-view-nav{
     display: none;
     z-index: 1;
     position: absolute;
     background: #fff;
     left: 0;
     border-bottom: 1px solid #ddd;
     width: 100%;
     top: 0;
     padding: 10px;
}
 .mobile-view-nav a{
     float: right;
}
 .mobile-view-nav i{
     line-height: 50px;
     border: 1px solid;
     border-radius: 50%;
     height: 50px;
     width: 50px;
     float: right;
     text-align: center;
}
/*======================================= Mobile Responsive CSS==================================*/
 @media screen and (max-width: 800px) {
     header.header {
         background: #000;
    }
     .om-workshop-banner .banner-text h3 {
         font-size: 10px;
    }
     .banner-text {
         bottom: 8px;
    }
     .logo {
         left: 30% !important;
    }
     .logo img {
         width: 82% !important;
    }
}
 div#flags_language_selector a {
     border-right: 1px solid #000;
     float: left;
}
 @media screen and (max-width: 800px){
     div#flags_language_selector {
         text-transform: uppercase;
         border-radius: 50%;
         border: 1px solid #ddd;
         height: 40px;
         width: 40px;
         line-height: 40px;
         text-align: center;
         padding: 0;
         float: left;
    }
     div#flags_language_selector a{
         border: none;
         width: 100%;
    }
     .menu-item-has-children .arrow {
         background: url(/wp-content/uploads/2018/02/down-arrow.png) 5% 50% no-repeat;
         z-index: 9999999999999999 !important;
         content: "";
         width: 24px;
         position: absolute;
         top: 18px;
         right: 19px;
         height: 15px;
    }
     .menu-item-has-children span.arrow.up_arrw{
         background: url(/wp-content/uploads/2018/02/up-arrow.png) 5% 50% no-repeat;
    }
     .navbar-nav > li:first-child {
         background: url(/wp-content/uploads/2018/02/home-icon-1.png) 6% 50% no-repeat;
    }
     .navbar-nav > li {
         padding:0px 50px 0 5px!important;
         border-bottom: 1px solid #B2B2B1;
         margin-right: 15px;
         margin-left: 15px;
    }
     .about-page-content .col-sm-12.col-xs-12{
         z-index: -1;
    }
     #header .nav>li>a {
         padding: 15px 0 15px 10px !important;
        /*border-bottom: 1px solid #B2B2B1;
        */
    }
     #header .nav>li:last-child a{
         border-bottom: none;
    }
     .banner-img {
         z-index: -99999;
    }
     span.icon-bar.bar1 {
         -webkit-transform: rotate(-135deg);
         -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
         position: absolute;
         left: -12px;
         top: 16px;
    }
     span.icon-bar.bar2 {
         display: none;
    }
     span.icon-bar.bar3 {
         -webkit-transform: rotate(-45deg);
         -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
         position: absolute;
         right: 10px;
         top: 12px;
    }
     .collapsed span.icon-bar.bar1, .collapsed span.icon-bar.bar2, .collapsed span.icon-bar.bar3 {
         -webkit-transform: rotate(-0);
         -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
         display: block;
         position: static;
    }
     ul.sub-menu {
         padding-left: 28px;
    }
     .nav li:hover .sub-menu {
         display: none;
    }
     ul.sub-menu li {
         list-style-type: inherit;
         margin: 0;
         border-bottom: none;
         padding: 6px 0 10px 0;
    }
    /*.navbar-nav > li:first-child{
         background: url(wp-content/uploads/2018/02/home-icon-1.png) 6% 50% no-repeat;
    }
     */
    /*.menu-item-has-children{
         background: url(wp-content/uploads/2018/02/down-arrow.png) 95% 50% no-repeat;
    }
     */
     .navbar-nav > li:first-child {
         background: url(/wp-content/uploads/2018/02/home-icon-1.png) 95% 50% no-repeat;
    }
     .col-sm-10.col-sm-push-1.col-xs-12.workshops-section-list {
         padding-left: 0;
         padding-right: 0;
    }
     .col-sm-3.col-xs-12.workshops-thumb {
         padding-left: 0;
         padding-right: 0;
    }
     .footer-newsletter .single .form-control {
         width: 68% !important;
    }
     .footer-newsletter .single .form-control {
         width: 100%;
    }
     .header-top{
         padding-bottom: 0;
    }
     .logo {
         position: absolute;
         left: 32%;
         top: 0;
         width: 32%;
    }
     .logo a {
         padding: 6px 0 0 4px;
    }
     .logo img {
         width: 92%;
    }
     .navbar {
         height: 85px;
    }
     ul.nav.navbar-nav {
        /*height: 380px;
        */
    }
     div#navbar {
         background: #ffffff;
         box-shadow: 0 3px 8px 0 rgba(0,0,0,0.2), 0 0 0 1px rgba(0,0,0,0.08);
    }
     .banner-text {
         bottom: 15px;
    }
     .banner-text h3 {
         font-size: 15px;
    }
    /*.banner-section {
         margin-top: 85px;
    }
    */
     .service-section {
         padding: 0px 15px;
    }
     .service-content h3 {
         margin: 20px 0;
    }
     .service-content {
         height: auto;
    }
     .service-section .col-sm-4{
        margin-bottom: 20px;
    margin-top: 20px;
         z-index: -9;
    }
     .navbar-nav > li:last-child {
         border-bottom: none;
    }
     .about-section h2 {
         margin-bottom: 30px;
    }
     .about-section p {
         font-size: 20px;
    }
     .about-section{
         padding:50px 15px;
    }
     .workshops-section {
         padding:50px 15px;
    }
     .workshops-section h2 {
         font-size: 20px;
         margin-bottom: 40px;
    }
     .workshops-thumb {
         margin-bottom: 20px;
    }
     .workshops-section-btn {
         margin: 0;
    }
     .footer-block {
         padding: 50px 15px;
    }
     .footer-right {
         text-align: center;
    }
     .footer-left {
         text-align: center;
    }
     .left-addon input, .center-addon input, .right-addon input, .right-textarea-addon textarea {
         border-radius: 5px !important;
    }
     .right-addon input{
         margin-bottom: 20px;
    }
     .inner-addon .icons {
         right: auto;
         left: 0;
    }
     .footer-left .padding-right0{
         padding-left: 0;
    }
     .footer-left .padding-left0{
         padding-right: 0;
    }
     .submit-btn {
         width: 100%;
         margin-bottom: 20px;
    }
     .submit-btn .submit {
         padding: 7px 5px;
         width: 100%;
    }
     .footer-logo img {
         width: 40%;
    }
     .footer-add p {
         font-size: 13px;
         height: auto;
    }
     .input-group-addon, .input-group-btn {
         width: 1%;
    }
     .footer-bottom p {
         font-size: 12px;
    }
     .footer-left h2 {
         margin-top: 0;
    }
     .col-sm-12.col-xs-12.workshops-section-list {
         padding: 0;
    }
     .navbar-container .col-md-10.col-sm-12 {
         padding: 0;
         margin-top: -74px;
         width: 100%;
         float: left;
    }
     .sub-menu {
         margin-bottom: 30px;
         position: relative;
         top: 10px;
         background: transparent;
         width: auto;
         border-top: none;
         box-shadow: none;
         padding-right: 5px;
    }
     .sub-menu:before, .sub-menu:after{
         display: none;
    }
    /*.sub-menu li {
         border-bottom: none;
         padding: 5px 10px;
    }
    */
     .desktop-view{
         display: none;
    }
     .mobile-view{
         display: block;
         margin-top: 20px;
    }
     .header-top{
         padding-bottom: 0 !important;
    }
     .om-workshop-body{
         padding: 50px 15px 0;
    }
     .om-workshop-left-btm {
         margin: 40px 0 0;
    }
     .workshops-page-list ul li {
         padding-bottom: 30px;
         margin-bottom: 30px;
    }
     .footer-block-1 {
         padding: 50px 0 0;
    }
     .workshops-page-list li:nth-child(even) .workshops-content{
         margin-bottom: 40px;
    }
     .om-workshop-right h4:last-child {
         margin-bottom: 30px;
    }
     .service-content{
         height: auto;
         padding: 0px;
    }
     .main-title{
         padding: 0;
    }
     #header .nav>li>a {
         border-right: none;
    }
     select#months-tab {
         top: 10%;
    }
     button.fc-next-button.fc-button.fc-state-default.fc-corner-right {
         right: 5% !important;
         top: 1% !important;
    }
     button.fc-prev-button.fc-button.fc-state-default.fc-corner-left{
         left: 5% !important;
         top: 1% !important;
    }
.fc-toolbar h2 {
    margin: 0!important;
    position: relative;
    top: -15px;
    font-size: 30px;
}
     .fc-view.fc-month-view.fc-basic-view {
         margin-top: 55px;
    }
     .fc tbody .fc-row .fc-content-skeleton table {
         height: 6em !important;
    }
    /*=======About-page Responsive=======*/
    /*.about-page-banner {
         margin-top: 85px !important;
    }
    */
     .about-page-banner .banner-text h3 {
         font-size: 13px;
         padding: 0 15px;
    }
     .about-page-banner .banner-text {
         bottom: 8px;
    }
     .about-page-content {
         padding: 20px 0 0;
    }
     .about-page-top-des>h2 {
         font-size: 40px;
         margin-bottom: 10px;
         margin-top: 20px;
    }
     .about-page-top-des>h4 {
         font-size: 22px;
         margin-bottom: 20px;
    }
     .about-page-top-des>h5 {
         font-size: 20px;
         margin-bottom: 20px;
         line-height: 25px;
    }
     .about-page-top-des>p {
         font-size: 16px;
         line-height: 20px;
    }
     .workshop-fourth-block {
         padding-top: 20px;
         padding-bottom: 30px;
    }
     .about-body-content {
         padding-bottom: 40px;
    }
     .team-title h2 {
         margin-bottom: 50px;
    }
     .team-section .col-sm-4 {
         padding: 0 25px;
         text-align: center;
    }
     .team-section h2 {
         margin-top: 30px;
    }
     .team-section p {
         font-size: 16px;
         margin-bottom: 20px;
    }
     .team-section {
         padding-bottom: 20px;
    }
     .team-section img {
         margin: 0 auto;
    }
     .gallery-title h2 {
         margin-bottom: 20px;
    }
     .gallery-section {
         padding-bottom: 30px;
    }
     .mobile-view-nav{
         display: block !important;
    }
     .navbar-nav {
         margin-top: 70px !important;
    }
     div#header-container {
         padding-left: 0;
         margin-right: -1px;
         padding-right: 0;
         margin-left: -1px;
    }
}
 @media (min-width: 800px) and (max-width: 991px) {
     .logo {
         left: 0% !important;
         right: 1% !important;
         position: absolute;
    }
     .logo img {
         width: 60% !important;
    }
     #header .nav>li>a {
         padding: 0 8px !important;
         font-size: 14px !important;
    }
     .service-content {
         padding: 0;
    }
     button.fc-prev-button.fc-button.fc-state-default.fc-corner-left {
         left: 25% !important;
    }
     button.fc-next-button.fc-button.fc-state-default.fc-corner-right {
         right: 25% !important;
    }
}
 @media screen and (max-width: 1023px){
     .workshop-fourth-block img {
         width: 100%;
    }
    /*.about-page-banner {
         margin-top: 122px;
    }
    */
     .about-page-banner .banner-text h3 {
         font-size: 20px;
    }
     .about-page-content {
         padding: 50px 0 0;
    }
     .about-page-top-des>h2 {
         font-size: 34px;
         margin-bottom: 20px;
         margin-top: 20px;
    }
     .about-page-top-des>h4 {
         font-size: 22px;
         margin-bottom: 20px;
    }
     .about-page-top-des>h5 {
         font-size: 18px;
         margin-bottom: 20px;
         line-height: 22px;
    }
     .about-page-top-des>p {
         font-size: 16px;
         line-height: 20px;
    }
     .workshop-fourth-block {
         padding-top: 40px;
         padding-bottom: 50px;
    }
     .workshop-fourth-block h2 {
         font-size: 20px;
    }
     .workshop-fourth-block p {
         font-size: 16px;
    }
     .workshop-fourth-block {
         padding-bottom: 40px;
    }
     .about-body-content h2 {
         margin-bottom: 20px;
    }
     .about-body-content p {
         font-size: 16px;
    }
     .about-body-content {
         padding-bottom: 40px;
    }
     .team-title h2 {
         margin-bottom: 45px;
    }
     .team-section {
         padding-bottom: 30px;
    }
     .team-section .col-sm-4 {
         padding: 0 40px;
    }
     .team-section img {
         width: 253px;
         height: auto;
    }
     .team-section h2 {
         margin-top: 25px;
         margin-bottom: 10px;
    }
     .team-section p {
         font-size: 16px;
    }
     .gallery-title h2 {
         margin-bottom: 30px;
    }
     .gallery-section {
         padding-bottom: 40px;
    }
     .navbar-nav {
         margin-top: 10px;
    }
}
 @media (min-width: 992px) and (max-width: 1024px) {
    /* .footer-newsletter .single .form-control {
         width: 68% !important;
    }
     */
     #header .nav>li>a {
         padding: 0px 12px !important;
         font-size: 14px !important;
    }
     .service-content {
         height: 210px !important;
    }
     button.fc-prev-button.fc-button.fc-state-default.fc-corner-left {
         left: 30% !important;
    }
     button.fc-next-button.fc-button.fc-state-default.fc-corner-right{
         right: 30% !important;
    }
}
 @media screen and (min-width: 1920px) {
     .container{
        width:1440px
    }
     .service-content p {
         font-size: 18px;
    }
     .header-top {
        padding-top: 20px !important;
         padding-bottom: 55px !important;
         padding-right: 15px;
    }
     .logo img {
         width: 100%;
    }
     .logo a {
         padding: 20px 0 20px 0;
    }
     #header .nav>li>a{
         padding: 0 24px !important;
         font-size: 14px !important;
    }
     .header-top a:first-child {
         padding-left: 0;
    }
    /*.banner-section {
         margin-top: 158px;
    }
    */
     .over-lay{
         height: 190px;
    }
     .banner-text{
         bottom: 40px;
    }
/*     .eventpage-header {
         margin-top: 158px;
    }*/
     .footer-newsletter .single .form-control {
         width: 68%;
    }
     .header-top a {
         border-right: 1px solid;
         padding-right: 15px;
         color: #434548;
         font-size: 14px;
         padding-left: 15px;
    }
     #header-container .col-md-10.col-sm-12 {
         padding: 0;
    }
     div#flags_language_selector {
         padding-right: 4px;
         margin-left: -15px;
         line-height: 16px;
    }
     .header-top a:last-child {
         padding-left: 12px;
    }
     .col-sm-3.workshops-thumb {
         width: 35%;
    }
     .col-sm-9.workshops-content {
         width: 65%;
    }
    .zoom-icon i {
         top: 32% !important;
     }
}
 @media (min-width: 1024px) and (max-width: 1919px) {
    /*.about-page-banner {
         margin-top: 110px;
    }
    */
     .about-page-banner .banner-text h3 {
         font-size: 40px;
    }
     .about-page-content {
         padding: 60px 0 0;
    }
     .about-page-top-des>h2 {
         font-size: 36px;
         margin-bottom: 20px;
    }
     .about-page-top-des>h4 {
         margin-bottom: 20px;
    }
     .about-page-top-des>h5 {
         font-size: 18px;
         margin-bottom: 20px;
         line-height: 24px;
    }
     .about-page-top-des>p {
         font-size: 16px;
         line-height: 20px;
    }
     .workshop-fourth-block img {
         width: 100%;
    }
     .workshop-fourth-block {
         padding-top: 40px;
         padding-bottom: 50px;
    }
     .workshop-fourth-block p {
         font-size: 16px;
    }
     .about-body-content h2 {
         margin-bottom: 30px;
    }
     .about-body-content p {
         font-size: 16px;
    }
     .about-body-content {
         padding-bottom: 40px;
    }
     .team-title h2 {
         margin-bottom: 40px;
    }
     .team-section {
         padding-bottom: 40px;
    }
     .team-section img {
         width: 180px;
         height: auto;
         margin-right: 20%;
    }
     .team-section .col-sm-4 {
         padding: 0 50px;
         text-align:center;
    }
     .team-section h2 {
         margin-top: 40px;
         margin-bottom: 15px;
    }
     .team-section p {
         font-size: 16px;
    }
}
/*-- Gallery --*/
 .gallery_grid_inner {
     margin-top: 30px;
     height: 175px;
     overflow: hidden;
}
 .gallery_grid_inner:hover .gallery_grid_inner1 img {
     -moz-transform: scale(1.2);
     -webkit-transform: scale(1.2);
     transform: scale(1.2);
}
 .gallery_grid_inner1 img{
    /*-moz-transition: all 0.3s;
     -webkit-transition: all 0.3s;
     transition: all 0.3s;
    */
     -moz-transition: all .55s ease-in;
     -webkit-transition: all .55s ease-in;
     transition: all .55s ease-in;
     width: 100%;
}
 .gallery_grid_inner1{
     position: relative;
}
 .zoom-icon{
     background:rgba(0, 159, 227, 0.7);
     bottom: 0;
     left: 0;
     opacity: 0;
     padding:1em;
     position: absolute;
     right: 0;
     text-align: center;
     top: 0;
     visibility: hidden;
     -webkit-transform: scaleX(-1);
     transform: scaleX(-1);
     -moz-transform: scaleX(-1);
     -o-transform: scaleX(-1);
     -ms-transform: scaleX(-1);
     -webkit-transition: all 0.8s ease;
     transition: all 0.8s ease;
}
 .gallery_grid_inner:hover .zoom-icon{
     opacity: 1;
     visibility: visible;
    /*-webkit-transform: scaleX(1);
     transform: scaleX(1);
     -moz-transform: scaleX(1);
     -o-transform: scaleX(1);
     -ms-transform: scaleX(1);
    */
}
 .zoom-icon i{
     position: absolute;
     top: 40%;
     left: 0;
     right: 0;
     color: #fff;
     font-size: 25px;
}
/*-- //Gallery --*/
/*--responsive--*/
 @media(max-width: 1080px){
    /*.zoom-icon {
         bottom: 30px;
         left: 30px;
         right: 30px;
         top: 30px;
    }
    */
}
 @media(max-width: 991px){
    /*.zoom-icon {
         bottom: 15px;
         left: 15px;
         right: 15px;
         top: 15px;
         padding: 0.5em;
    }
    */
}
 @media(max-width: 736px){
     .w3ls-effect .view-caption {
         height: 26%;
    }
}
 @media(max-width: 667px){
    /*.zoom-icon {
         padding: 0em;
    }
     */
}
 @media(max-width: 600px){
    /*.zoom-icon {
         bottom: 10px;
         left: 10px;
         right: 10px;
         top: 10px;
    }
    */
}
 @media(max-width: 480px){
     .main_gallery_inner {
         float: left;
         width: 100%;
    }
    /*.zoom-icon {
         bottom: 45px;
         left: 45px;
         right: 45px;
         top: 45px;
    }
    */
     .zoom-icon {
         background: rgba(0, 159, 227, 0.7);
         bottom: -13px;
    }
     .gallery_grid_inner1 {
         float: left;
         width: 100%;
    }
     .gallery_grid_inner:hover .gallery_grid_inner1 img {
         width: 100%;
    }
     .gallery_grid_inner1 img {
         width: 100%;
    }
}
 @media(max-width: 375px){
    /*.zoom-icon {
         bottom: 20px;
         left: 20px;
         right: 20px;
         top: 20px;
    }
    */
}
/*--//responsive--*/
 .slbArrow.next, .slbArrow.prev, .slbCloseBtn {
     outline: none;
}
.om-workshop-body p{
     font-size: 16px;
}
/*.om-workshop-body p.wpml-ls-statics-post_translations.wpml-ls.wpml-ls-rtl, .om-workshop-body p.wpml-ls-statics-post_translations.wpml-ls {
    display: none;
}*/
.om-workshop-left p strong {
     color: #009fe3;
    font-family: 'OpenSansHebrew-Bold';
}